/* CSS Document */
@charset "UTF-8";
/*-------------------------------*/
.divider.pht {
	position: relative;
	margin: 40px 0 50px;
}
.divider.pht img {
	display: block;
}
.divider.pht li {
	float: left;
	width: 50%;
	height: auto;
}
.divider.pht li img {
	width: 100%;
	height: auto;
}

@media screen and (max-width:767px) {
.divider.pht {
	margin: 10px 0 20px 0;
}
}
/**/
h2+.divider.about {
	margin-top: 40px;
}
.divider.fL.outline {
	float: left;
	width: 660px;
}
.divider.fL.outline table {
	width: 100%;
	border-top: 1px solid #d7d6c1;
}
.divider.fL.outline th, .divider.fL.outline td {
	padding: 15px 10px;
	vertical-align: middle;
	font-size: 0.95em;
	line-height: 1.8;
	font-weight: normal;
	border-bottom: 1px solid #d7d6c1;
}
.divider.fL.outline th {
	white-space: nowrap;
	color: #42280c;
}

@media screen and (max-width:1000px) {
.divider.fL.outline {
	width: 59%;
}
.divider.fL.outline tr, .divider.fL.outline th, .divider.fL.outline td {
	display: block;
}
.divider.fL.outline th {
	padding-bottom: 0;
	border-bottom: none;
	font-size: 1.05em;
}
.divider.fL.outline td {
padding-top: 5px;
}
}

@media screen and (max-width:767px) {
h2+.divider.about {
	margin-top: 20px;
}
.divider.fL.outline {
	float: none;
	width: 100%;
}
}
/**/

.divider.fR.map {
	float: right;
	width: 300px;
}
.divider.fR.map img.map {
	display: block;
	width: 100%;
	height: auto;
}
.divider.fR.map p {
	margin: 15px 0;
}
.divider.fR.map div.linkGmap {
	margin: 20px 0 0;
}

@media screen and (max-width:1000px) {
.divider.fR.map {
	width: 35%;
}
}

@media screen and (max-width:767px) {
.divider.fR.map {
	margin: 40px 0 0 0;
	float: none;
	width: 100%;
}
.divider.fR.map img {
	width: 100%;
	height: auto;
}
.divider.fR.map div.linkGmap {
	margin: 20px 20px 0;
}
}
/*-------------------------------*/
a.tel {
	font-size: 26px;
	font-weight: bold;
	background: url(../img/icon_tel.png) no-repeat 0 50%;
	padding: 10px 0 4px 40px;
}
p.date{
margin: 30px auto;
text-align: center;
color:#BC0306;
}
@media screen and (max-width:767px) {
p.date{
margin: 0 auto 20px;
}
}
/*-------------------------------*/
/* sticky動作 (nav.jsで制御) */
@media screen and (min-width:768px) {
#navLocalWrapper > div {
	will-change: transform;
	transition: 200ms transform;
	box-sizing: border-box;
}
#navLocalWrapper.stick {
	padding-top:0;
}
#navLocalWrapper.stick > div {
	position: fixed;
	left: 0;
	top: 160px;
	width: 100%;
	min-width: 1200px;
	transform: translateY(-80px);
}
}
/*-------------------------------*/
/*end*/
